@echo off

echo Instalando o OpenVPN...
start /wait openvpn-install-2.4.8-I602-Win7.exe /S /SELECT_DISABLE_SAVEPASS=1

echo Copiando os arquivos de configuracao...
start /wait config.exe -y -o%USERPROFILE%\OpenVPN\config
echo.
echo.
echo +------------------------------------------------------------+
echo |                    INSTALACAO CONCLUIDA                    |
echo |                    ====================                    |
echo |                                                            |
echo | Para iniciar a conexao VPN, execute o atalho "OpenVPN GUI" |
echo | na area de trabalho.                                       |
echo |                                                            |
echo +------------------------------------------------------------+
echo.
echo.
pause